package com.huawei.hwmdemo.dependency.menu.toolbar.wrapper.mobile;

import com.huawei.hwmdemo.dependency.menu.toolbar.handle.CustomConfVideoToolbarHandle;
import com.huawei.hwmdemo.dependency.menu.toolbar.wrapper.CustomConfToolbarStrategyWrapper;

/**
 * 演示自定义"视频会议"场景下的toolbar菜单
 */
public class CustomConfVideoToolbarHandleWrapper extends CustomConfToolbarStrategyWrapper {

    public CustomConfVideoToolbarHandleWrapper() {
        super();
        handle = new CustomConfVideoToolbarHandle();
    }
}
